﻿#info_controls {
	position: absolute;
	left:0px;
	bottom: 0px;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	padding: 10px 20px;
	font-size: 10pt;
	cursor: default;
}

#info_controls .keys {
	display: inline-block;
	margin: 2px 12px;
}

#info_controls .keys>div {
	display: inline-block;
	font-weight: bold;
	background-color: white;
	border: 1px solid black;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	margin: 0px 3px;
	padding: 0px 4px;
	min-width: 20px;
	height: 20px;
	text-align: center;
	margin-right: 5px;
}